{
  "look_id": "shigure_ui_ill_1398309",
  "look_name": "Shigure Ui Ill 1398309",
  "character_id": "",
  "positive": "shigure_ui_(vtuber), brown_hair, green_eyes, short_hair, twintails, hair_intakes, pom_pom_hair_ornament, bangs, school_uniform, red_bow, white_shirt, pinafore_dress, black_dress, sleeveless_dress, kneehighs, flat_chest",
  "negative": "long_hair, mature_female",
  "lora": {
    "lora_name": "Illustrious/Looks/Shigure Ui_ill_1398309.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "UiShigure",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "shigure_ui_(vtuber)",
    "brown_hair",
    "green_eyes",
    "short_hair",
    "twintails",
    "hair_intakes",
    "pom_pom_hair_ornament",
    "bangs",
    "school_uniform",
    "red_bow",
    "white_shirt",
    "pinafore_dress",
    "black_dress",
    "sleeveless_dress",
    "kneehighs",
    "flat_chest"
  ]
}
